[SciPy-user] SCIPY install with Intel Math Kernel and Intel Fortran

Patrick Marsh patrickmarshwx@gmail....
Sat Jun 20 12:30:11 CDT 2009


On Sat, Jun 20, 2009 at 11:42 AM, David Cournapeau<cournape@gmail.com> wrote:
> On Sun, Jun 21, 2009 at 12:31 AM, Patrick Marsh<patrickmarshwx@gmail.com> wrote:
>
> I have just updated the numpy trunk, which should fix the problem. Can
> you check it (r7070) ?
>
> David


I just checked it out and installed it.  I get the same error as
before.  It isn't finding the compiler version.

Patrick


More information about the SciPy-user mailing list